@charset "utf-8";


/* British Aviation - Projects to Production Menu CSS */


/* Create three unequal columns that floats next to each other */

.row {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .9rem;
	font-weight: 600;
}
.column {
	float: left;
	box-sizing: border-box;
}

.left {
	width: 40%;
	padding-left: 12rem;
}

.middle {
	width: 31%;
	padding-left: 2rem;
}

.right {
	width: 29%;
}

/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}

/* Remove bullets from list and change line spacing */
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height:140%;
}